## node-react-toastify 9.1.2+~1.2.1

=== debian/changelog ===
node-react-toastify (9.1.2+~1.2.1-4) unstable; urgency=medium

  * Team upload.
  * Add patch for typescript 5.0 compatibility (Closes: #1090020)
  * Bump standards version to 4.7.0 (no changes needed)

 -- Ananthu C V <weepingclown@disroot.org>  Fri, 20 Dec 2024 02:05:12 +0530

node-react-toastify (9.1.2+~1.2.1-3) unstable; urgency=medium

  * Build missing minified CSS files

 -- Yadd <yadd@debian.org>  Mon, 18 Sep 2023 14:56:55 +0400

node-react-toastify (9.1.2+~1.2.1-2) unstable; urgency=medium

  * Source-only upload

 -- Yadd <yadd@debian.org>  Wed, 10 May 2023 19:37:41 +0400

node-react-toastify (9.1.2+~1.2.1-1) unstable; urgency=medium

  * Initial release (Closes: #1035427)

 -- Yadd <yadd@debian.org>  Wed, 03 May 2023 13:46:03 +0400
