=== debian/control ===
Source: node-react-toastify
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Yadd <yadd@debian.org>
Testsuite: autopkgtest-pkg-nodejs
Build-Depends: debhelper-compat (= 13)
 , dh-sequence-nodejs
 , dh-nodejs
 , node-autoprefixer
 , node-csstype
 , node-node-sass
 , node-postcss-cli
 , node-prop-types
 , node-react
 , node-rollup-plugin-babel
 , node-rollup-plugin-commonjs
 , node-rollup-plugin-typescript
 , node-rollup-plugin-terser
 , node-scheduler
 , node-tslib
 , rollup
 , terser
 , yui-compressor
Standards-Version: 4.7.0
Homepage: https://github.com/fkhadra/react-toastify#readme
Vcs-Git: https://salsa.debian.org/js-team/node-react-toastify.git
Vcs-Browser: https://salsa.debian.org/js-team/node-react-toastify
Rules-Requires-Root: no

Package: node-react-toastify
Architecture: all
Depends: ${misc:Depends}
 , node-react
 , node-react-dom
Provides: ${nodejs:Provides}
Description: ReactJS module to add notifications
 node-eact-Toastify allows one to add notifications to any ReactJS app with
 ease.
 Features:
  - easy to customize
  - RTL support
  - swipe to close, can choose swipe direction
  - animation of your choice
  - can display a react component inside the toast
  - onOpen/onClose hooks
  - can remove a toast programmatically
  - define behavior per toast
  - pause toast when the window loses focus
  - fancy progress bar to display the remaining time
  - possibility to update a toast
  - progress bar control
  - dark mode
  - ...
