=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.+\/v?(\d\S+)@ARCHIVE_EXT@/react-toastify-$1\.tar\.gz/ \
 https://github.com/fkhadra/react-toastify/tags .*/v?(\d\S+)\.tar\.gz group

opts=\
component=clsx,\
ctype=nodejs,\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-clsx-$1/ \
 https://github.com/lukeed/clsx/tags .*/archive.*/v?([\d\.]+).tar.gz group
